Bug 62632 - V 1.0.2: Turn off screen lock and timeout
Summary: V 1.0.2: Turn off screen lock and timeout
Status: RESOLVED FIXED
Alias: None
Product: Impress Remote
Classification: Unclassified
Component: Android app (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: Other other
: medium enhancement
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-03-22 12:00 UTC by Reshad Patuck
Modified: 2015-02-13 19:40 UTC (History)
4 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Reshad Patuck 2013-03-22 12:00:22 UTC
While giving a presentation the power saving settings may make the screen go off and/or lock the phone requiring the phone to be unlocked with a pin. 

This should be disabled when giving a presentation, better still there should be an option to toggle this feature in the settings.
Comment 1 Rainer Bielefeld Retired 2013-04-04 11:12:39 UTC
Automated Message: Own Impress Remote Versions will be removed from Bugzilla. 
For new AIR bugs please use "(See in Summary)"
<https://wiki.documentfoundation.org/BugReport_Details#Version_Picker:_Particular_Versions>
Comment 2 Christian Lohmaier 2013-12-16 13:51:15 UTC
has been fixed in the rewrite - the next release (expect it around the same time as LibreOffice 4.2.0, i.e. end of January) will have settings to both keep the sceen on as well as to set the phone to vibrate/silent mode during the persentation.

http://cgit.freedesktop.org/libreoffice/core/commit/?id=3c1c51020c07c748248d0c6e4ae33f3f37ce1390